{% extends 'base.html' %}

{% block title %}
Create a task
{% endblock %}

{% block content %}
<head>
  {{form.media}}
</head>
  <div class="task-form">
    <h1>Create a task note</h1>
    <form method="post">
      {% csrf_token %}
      {{ form.as_p }}
      <button class="button">Create</button>
    </form>
  </div>
{% endblock %}
